Section: extra-libs

Depends: babl, gexiv2, jasper, json-glib, libopenraw, libraw, librsvg, libspiro, openexr, suitesparse

Depends (build): asciidoc, intltool, vala

Links: Changelog, QA Page, Report issues

Available versions

Version 1:0.3.34-51:0.3.34-4
amd64 1.4MiB
arm64 1.3MiB
loongson3
ppc64el 1.4MiB